## org.omg.PortableInterceptor
Interface PolicyFactoryOperations

All Known Subinterfaces:
  PolicyFactory

public interface PolicyFactoryOperations

Interface definition : PolicyFactory

Author:
  OpenORB Compiler

Method Summary
`Policy` `create_policy(int type, Any value)` Operation create_policy

Method Detail

### create_policy

    public Policy create_policy(int type,
                                Any value)
                         throws PolicyError

  Operation create_policy